.chemotherapy-cost {
  padding: 1rem;
}
.chemotherapy-cost__desktop {
  display: none;
}
@media screen and (min-width: 768px) {
  .chemotherapy-cost {
    display: none;
  }
}

.chemotherapy-cost__title {
  margin-left: 0;
}

.highlight {
}

.chemotherapy-cost__subtitle {
  margin-left: 0;
}

.chemotherapy-cost__description {
  font-family: "Crimson Pro";
  font-weight: 500;
  font-style: italic;
  font-size: 1.05rem;
  margin-top: 0.5rem;
}

.chemotherapy-cost__section-title {
  font-size: 1.05rem;
  text-align: center;
  color: var(--brandClr);
  font-weight: 700;
  margin: 2rem 0;
}

.affordability-list {
  margin-top: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

.affordability-item {
  display: flex;
  gap: 0.72rem;
}

.affordability-item__icon {
  height: 1.9rem;
  width: 1.9rem;
  margin-top: 0.1rem;
}

.affordability-item__content {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}

.affordability-item__title {
  color: #d280a0;
  font-size: 1.27rem;
  font-weight: 700;
  line-height: 1;
}

.affordability-item__text {
  color: #5f4f62;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 0.2rem;
}

/* Vertical line behind the icons */
.affordability-list {
  position: relative;
}

.affordability-list::before {
  content: "";
  position: absolute;
  left: 0.95rem; /* aligns with center of your icon border */
  top: 1rem;
  bottom: 1rem;
  width: 0.05rem;
  background: linear-gradient(
    180deg,
    #802a8f 0%,
    #c7527f 100%
  ); /* light gray line */
  z-index: 0;
  height: 47rem;
}

/* Ensure icons appear above the line */
.affordability-item__icon {
  position: relative;
  z-index: 1;
  background-color: #fff; /* to mask the line behind */
  /* border-radius: 50%; */
}

@media screen and (min-width: 768px) {
  .chemotherapy-cost__desktop {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.1rem;
    margin:1.226rem 0;
  }
  .chemotherapy-cost__desktop-card {
    width: 10.6rem;
    height: 4.56rem;
    angle: 0 deg;
    opacity: 1;
    background: #ffffff;
    box-shadow: 2px 0.075rem 0.226rem 0px #0000001a;
    display: flex;
    flex-direction: row;
    gap: 0.25rem;
    padding: 0.754rem 0.754rem 1.24rem 0.528rem;
  }
  .chemotherapy-cost__desktop-number {
    font-weight: 700;
    font-style: Bold;
    font-size: 0.52rem;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -2%;
    color: #d37ea0;
  }
  .chemotherapy-cost__desktop-title {
    font-weight: 700;
    font-style: Bold;
    font-size: 0.52rem;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -2%;
    color: #d37ea0;
  }
  .chemotherapy-cost__desktop-description {
    font-family: Poppins;
    font-weight: 500;
    font-style: Medium;
    font-size: 0.377rem;
    leading-trim: NONE;
    line-height: 120%;
    letter-spacing: -2%;
    color: #5F4F62;
  }
}
